[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

pam_krb5-1.0-1



... does not compile on redhat 5.2, starting with "cannot find caddr_t
definition" from rpc/xdr.h and going on to "too few arguments to
pam_strerror" and PAM_CRED_REINITIALIZE undeclared.

does anyone know what is going on, and if there is a more up-to-date
version of pam_krb5 that compiles?

regards,

luke



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index] []